.. _int: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../vim/version.rst#vimversionversion7

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.dvs.HostMember.RuntimeState
===============================
  Runtime state of a host member.
:extends: vmodl.DynamicData_
:since: `vSphere API 5.0`_

Attributes:
    currentMaxProxySwitchPorts (`int`_):

       Current maximum number of ports allowed to be created in the proxy switch.
